function [] = my_circle_24_03(a,r,n)
%rappresentare una circonferenza nel piano complesso
%centro a in C e raggio r>=0
% i punti sulla circonferenza hanno coordinate 
%(real(a)+r *cos(theta), imag(a)+ r*sin(theta))
% altrimenti si potevo osservare che i numeri complessi 
% che stanno sulla circonferenza sono a+r e^(I theta)
x=zeros(n,1);
y=zeros(n,1);
for k=1:n
    theta=2*pi*k/n;
    x(k)=real(a)+r*cos(theta);
    y(k)=imag(a)+r*sin(theta);
end
%plot(x,y)
patch(x,y, 'r')
axis equal
end
